[android-components](../../../index.md) / [mozilla.components.browser.icons.decoder](../../index.md) / [IconDecoder](../index.md) / [ImageMagicNumbers](index.md) / [value](./value.md)

# value

`var value: `[`ByteArray`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-byte-array/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/icons/src/main/java/mozilla/components/browser/icons/decoder/IconDecoder.kt#L27)